@font-face {                  
  font-family: 'Jacquard12';
  src: url(https://humantooth.neocities.org/fonts/Jacquard12-Regular.woff2) format('woff2');
  font-weight: normal;
  font-style: normal;
}

body {
  background: purple;
  background-image: url("https://conjurers-conservatory.neocities.org/images/pplstar.gif");
  background-repeat: repeat;
  font-family: serif;
}

h1{
  font-family: 'Jacquard12';
  font-size: 60px;
}

h2{
  font-family: 'Jacquard12';
  font-size: 40px;
}

h3{
  font-family: 'Jacquard12';
  font-size: 30px;
}

.container {
  max-width: 1100px;
  margin: 0 auto;
}

.loginForm {
  background: #9681ae;
  border: 5px outset #3b126b;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 500px;
  margin: 0 auto;
}

.secretDiv {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 1200px;
  margin: 0 auto;
  color: #9681AE;
}

.photo {
  border: 5px outset #4E158E;
  background: rgb(41, 50, 56, 0.7);
  color: #9681AE;
  padding: 10px;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  width: 800px;
}

.gallery img{
  width: 200px;
  height: 150px;
  object-fit: cover;
}
.gallery>div{
  width: 200px;
  height: 200px;
  margin-right: 10px;
  margin-bottom: 10px;
  padding: 10px;
}
.gallery img:hover{
  transform: scale(2.5);
  object-fit: contain;
}